#### 修改列表元素

Python 中修改列表元素的方法为：直接将列表中要修改的元素索引指出，然后为其指定新值。其基本语法如下：
```python
source_list[index] = obj
```
其中：

- source_list：待修改的列表；

- index：待修改元素的位置索引；

- obj：待元素的新值。

例如，将请客名单guests列表中的Wang wu改为Wang shi，则相应的语句为：

```python
# 初始化guests列表
guests=['Zhang san','Li si','Wang wu','Zhao liu']
# 将列表中的`Wang wu`改为`Wang shi`
guests[2] = 'Wang shi'
# 输出新的guests列表
print(guests)
```
输出结果为：
```python
['Zhang san','Li si','Wang shi','Zhao liu']
```
