#### 字符串替换

Python 提供了replace()方法，用以替换给定字符串中的子串。其基本使用语法如下：
```python
source_string.replace(old_string, new_string)
```
其中：

- source_string：待处理的源字符串；

- old_string：被替换的旧字符串；

- new_string：替换的新字符串；

- replace：字符串替换方法的语法关键词。


例如，在如下字符串中，用small子串替换big子串：
```python
# coding = utf-8
# 创建一个字符串circle
source_string = 'The world is big'
# 利用replace()方法用子串"small"代替子串"big"
print(source_string.replace('big','small'))
```
输出结果：

```python
The world is small
```
